body {font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; background:url(images/background.jpg) top center no-repeat #111823; text-align: center; margin:0px; padding:0px;}\
ul, li {padding:0px; margin:0px;}
img {border:none;}

#container {margin-left:auto; margin-right:auto; margin-top:0; background-color:#FFF; padding:0px; width:1024px; text-align: left; overflow:hidden;}
#main-header {width:1024px; height:383px; background:#000 url(images/being_frank_banner_8.jpg) no-repeat top center; }
#footer {margin-left:auto; margin-right:auto; margin-bottom: 50px; background:url(/images/black-90.png); color:#FFF; font-size:10px; font-weight:normal; text-align:left; width:1020px; padding: 4px 0 4px 4px; }
#footer a { text-decoration:none; color:#FFF;}
#twitter { width: 1024px; text-align: right; margin: 10px auto 10px;}
#nav1 { width:570px; height:34px; top:349px; left:0px; position:relative; background:url(images/nav1-back.jpg) repeat-x;}
#nav1 ul{ list-style:none; margin:0px; width:1000px; margin-left:0px; float:left; padding-left: 0; }
#nav1 ul li {overflow:hidden; float:left; margin-left:0px;}
	#nav1-home a {background:url(images/nav-menu-buttons.jpg); display:block; width:69px; height:34px; background-position: 0px 0px;}
	#nav1-home a {background:url(images/nav-menu-buttons.jpg); display:block; width:69px; height:34px; background-position: 0px 0px;}
	#nav1-episodes a {background:url(images/nav-menu-buttons.jpg); display:block; width:91px; height:34px; background-position: -69px 0px;}	
	#nav1-gallery a {background:url(images/nav-menu-buttons.jpg); display:block; width:124px; height:34px; background-position: -160px 0px;}
	#nav1-tickets a {background:url(images/nav-menu-buttons.jpg); display:block; width:79px; height:34px; background-position: -284px 0px;}	
	#nav1-promotions a {background:url(images/nav-menu-buttons.jpg); display:block; width:110px;height:34px; background-position: -363px 0px;} 	
	#nav1-contact a {background:url(images/nav-menu-buttons.jpg); display:block; width:93px;height:34px; background-position: -472px 0px;} 		
	#nav1-music a {background:url(images/nav-menu-buttons.jpg); display:block; width:158px;height:34px; background-position: -568px 0px;} 		
	#nav1-news a {background:url(images/nav-menu-buttons.jpg); display:block; width:93px;height:34px; background-position: -725px 0px;} 
	
	#nav1-home a:hover, #nav1-home-current  a{background:url(images/nav-menu-buttons.jpg); display:block; width:69px; height:34px; background-position: 0px -34px;}	
	#nav1-episodes a:hover, #nav1-episodes-current a {background:url(images/nav-menu-buttons.jpg); display:block; width:91px; height:34px; background-position: -69px -34px;}	
	#nav1-gallery a:hover, #nav1-gallery-current a {background:url(images/nav-menu-buttons.jpg); display:block; width:124px; height:34px; background-position: -160px -34px;}	
	#nav1-tickets a:hover, #nav1-tickets-current a {background:url(images/nav-menu-buttons.jpg); display:block; width:79px; height:34px; background-position: -284px -34px;}	
	#nav1-promotions a:hover, #nav1-promotions-current a {background:url(images/nav-menu-buttons.jpg); display:block; width:110px; height:34px; background-position: -363px -34px;}	
	#nav1-contact a:hover, #nav1-contact-current a {background:url(images/nav-menu-buttons.jpg); display:block; width:93px; height:34px; background-position: -472px -34px;}		
	#nav1-music a:hover, #nav1-music-current a {background:url(images/nav-menu-buttons.jpg); display:block; width:158px; height:34px; background-position: -568px -34px;}		
	#nav1-news a:hover, #nav1-news-current a {background:url(images/nav-menu-buttons.jpg); display:block; width:93px;height:34px; background-position: -725px -34px;} 	

#content-container { width:1024px; height:278px; padding:5px; margin:0px; background-color:#CCC; background:url(images/content-background.jpg) no-repeat; color:#FFF;}
#content-container-2col { width:1024px; height:278px; padding:5px; margin:0px; }
#content-left{width:471px;height:278px;float:left; padding:10px 5px 5px 10px; background-color:#FFF; font-family:Tahoma, Geneva, sans-serif; font-size:14px }
#content-right{ width:527px; height:278px;float:right;  padding:0px; background:url(images/content-right-col-background.jpg) no-repeat; color:#FFF; margin-right:10px;}
#content-right img{margin: 5px 10px; border:none;}
#content-news { width:984px; min-height:278px; padding:20px; margin:0px; background: #fff;}
#episode-left{width:160px;height:278px;float:left; padding:10px 5px 5px 10px; font-size:12px;}
#episode-right{ width:810px; height:278px;float:right; padding:0px; color:#FFF; margin-right:0px;}
#tickets-left{width:471px;height:278px;float:left; padding:10px 5px 5px 10px; }
#tickets-right{ width:527px; height:278px;float:right;  padding:0px; color:#FFF; margin-right:10px;}
#ticket-form{ width:505px; height:165px;padding:5px 5px 5px 5px; color:#FFF; margin-right:30px; background:url(images/ticket-form-back.png) no-repeat top left; margin-top:5px;}
#ticket-form table {color:#FFF; font-size:11px; }
#ticket-form-title { background:url(images/ticket-form-title.png) no-repeat center bottom; margin-top:40px; width:505px; height:11px;}
#ticket-submit-button { width:480px; text-align:right; margin-top:20px; font-size:12px; vertical-align:top; text-transform:uppercase; font-weight:b; }
#tickets-message {text-align:center;}
#video-main { margin-left:auto; margin-right:auto; position:relative; top:2px; left:25px;}
#sponsors-bottom {margin-left:auto; margin-right:auto; text-align:center; width:1024px; background:#FFF; min-height:90px; vertical-align:middle}
#sponsors-bottom img {border:none; }
#sponsors-bottom a {margin-left:5px; margin-right:0px; vertical-align:middle;}
#sponsors-bottom-message { background-color:#999; color:#FFF; font-size:10px; font-weight:bold; width:220; position:absolute; padding:5px}

.notext {text-indent: -9999px;}

/* Scrollable from http://flowplayer.org/ */
.scrollable {/* required settings */position:relative;overflow:hidden;width: 930px;height:160px; margin-left:10px/* custom decorations */}
.scrollable .items {/* this cannot be too large */width:20000em;position:absolute;clear:both;}
.items div {float:left;width:930px;}
.scrollable img {	float:left;margin:20px 3px 20px 3px;width:225px;height:150px; border:none}
.scrollable .active {border:2px solid #000;position:relative;cursor:default;}
.scrollable {float:left;}
a.browse {background:url(images/arrows_large-25.png) no-repeat;display:block;width:25px;height:25px;float:left;margin:80px 10px;cursor:pointer;font-size:1px;}
a.right {background-position: 0 -25px; clear:right; margin-right: 0px;}
a.right:hover {background-position:-25px -25px; }
a.right:active {background-position:-50px -25px; } 
a.left { margin-left: 0px; } 
a.left:hover { background-position:-25px 0; }
a.left:active { background-position:-50px 0; }
a.up, a.down { 	background:url(images/arrows_up_large.png) no-repeat; float: none;margin: 10px 50px;}
a.up:hover { background-position:-25px 0; }
a.up:active	{ background-position:-50px 0; }
a.down 	{ background-position: 0 -25px; }
a.down:hover  { background-position:-25px -25px; }
a.down:active  { background-position:-50px -25px; } 
a.disabled {visibility:hidden !important;} 	


a.player {display:block;width:360px;height:260px;text-align:center;color:#fff;text-decoration:none;cursor:pointer; background:#000}
/* a.player:hover {background:-moz-linear-gradient(center top, rgba(73, 122, 173, 0.898), rgba(6, 6, 6, 0.898));}*/
/* splash image */
a.player img {margin-top:110px;border:0;}
#player, #episodesPlayer {float:left;height:270px;width:463px;}	
/* playlist style */
#playlist {width:340px;height:270px;overflow-y:auto;overflow-x:hidden;padding:0px;margin-top:0px;float:left; font-family:Verdana, Geneva, sans-serif; font-size:10px;}
/* playlist entry 
#playlist a {display:block;width:310px;height:80px;padding:5px 10px 5px 5px;background:#000 url(images/playlist-back.png) top right no-repeat;text-decoration:none;color:#FFF;}
#playlist a:hover {background-image:url(images/playlist-back-hover.png)}
*/

#playlist a {display:block;width:310px;height:auto;padding:5px 10px 5px 5px;background:#222; border-bottom:1px solid #444; clear: both; text-decoration:none;color:#FFF; min-height: 80px;}

/* different states of a playlist entry */
#playlist a:hover {background:#444;)}
#playlist a.progress {background-color:#444;	}
#playlist a.playing {border:1px solid #666;background-color:#444;}
#playlist a.paused {border:1px solid #666;background-color:#444;}

/* elements inside playlist entry */
#playlist a img {border:0;	float:left;margin-right:10px; margin-top:0px;}
#playlist a strong {padding-bottom:5px; text-transform:uppercase;}
#playlist a em {border:0;float:left;margin-right:10px;padding-left:20px;color:#333;font-style:normal;margin-top:10px;}

#triggers {text-align:center;}
#triggers img {cursor:pointer;}
.simple_overlay {display:none;z-index:10000;background-color:#333;width:800px;min-height:600px;	border:1px solid #666;-moz-box-shadow:0 0 90px 5px #000;-webkit-box-shadow: 0 0 90px #000;}
.simple_overlay .close {background-image:url(images/close.png);	position:absolute;right:-15px;top:-15px;cursor:pointer;height:35px;width:35px;}

.clear{clear:both;}

.fancybox-title a {  color:white !important;}